Index: MLXMANIFEST
===================================================================
--- MLXMANIFEST	(revision 723)
+++ MLXMANIFEST	(revision 726)
@@ -390,78 +250,374 @@
 w9xpopen.exe	49664	e6895233ad1e6f3dcdd04c7c26b0e7c0
 library/locale.pyc	48754	a51d20267132acc6bc66ac6252cf870f
-library/mlx/gui/callouts.pyc	16060	7a3055f313e693779e9d2df22bb7568a
 library/encodings/cp1026.pyc	2653	ced5dd0cc0da378b0968f82309b9bcfb
-library/encodings/iso8859_15.pyc	2693	b892f358bbc25ae9d3824be158aabe28
-doc/manual/hu/prefsMessages.png	22980	6e60ec51305e95e5d057c0dd82b69460
+locales/ms.pak	6916	b7742e34f8fff506ced8caedc5dde0ff
+locales/lt.pak	7703	6fa4b1f4e7a936189a41811e0d0e3431
 library/win32api.pyd	98816	4a1ebd35719d263205eb014913b784bf
 library/encodings/utf_32_le.pyc	1747	8679f9c7cca87ad540b30c176ef914de
-library/_abcoll.pyc	19891	a5c1881934f1533c22b22b9317ac1d68
-library/encodings/iso8859_11.pyc	2787	a31e6d0d34e35259d7183cc9437eacca
+library/selenium/webdriver/common/touch_actions.pyc	7806	8de07e30cc8e6b7014b6a5c80ba7bc6b
+locales/zh-TW.pak	6505	ba45f30c77d990e9139af1f48927f717
+library/selenium/webdriver/opera/__init__.pyc	124	7b04c3d7c320d1da1cb3cda037eba3b1
 doc/manual/en/prefsSounds.png	21397	9037f17f772e554e7d9d24133acd5c4d
-sounds/cpt_takeoff.mp3	8255	254edcf79b8b3752d1a7c191c57f615a
+library/posixpath.pyc	10734	d694316c239784c444b252c801c97efa
 library/encodings/cp860.pyc	7857	59c6f69108873700081e71b2faaa29f8
-library/mlx/__init__.pyc	103	029f80bd80f880e6ca70ef4ba46f7d06
-library/encodings/iso8859_13.pyc	2696	f901ae0bbcfbb78f0c1783e89b2e2dc5
-library/mlx/i18n.pyc	1972	fe45816e49cf5e380bc39942a9dfa875
-library/xml/sax/saxutils.pyc	12382	32ed045b3b520234ebea6a508a6569fe
+library/selenium/webdriver/support/select.pyc	8438	be8c4fccc3c268163b6800af0a83dac8
+library/_MozillaCookieJar.pyc	4392	21966f49c75d0bd7827ec82d4e6e5d30
 library/share/locale/hu/LC_MESSAGES/glib20.mo	84697	a3167f1c306a43d662f7c261abc69156
 library/heapq.pyc	13109	20df4990fffba06bbdda995ce7466caa
-doc/manual/hu/gatesTab.png	30710	a6a59e6a2660c15418489e8785e4bcee
-library/webbrowser.pyc	18138	c85009edebad6d278fe786fec10ebbbe
+library/selenium/webdriver/remote/mobile.pyc	2444	e666ca905ceeb2a1569a60ed6eea974a
 library/sre_compile.pyc	10792	c58f94fbee661f3bb0c59ecc13c0416e
-sounds/notify.wav	119384	108025b17f67e61946df5d7fbf713cdb
 library/encodings/iso8859_9.pyc	2678	88880e046738ebd2012c8034416a9adf
-library/encodings/cp875.pyc	2636	c72faa5d1cb6105ae81c971448fea479
 library/encodings/mac_greek.pyc	2699	770cdf4f35a081a8ce71e776e6ecd804
-library/dis.pyc	6068	3934ab23d64f3da393305b19df0f1fd0
-library/difflib.pyc	60869	38d2e1340b64e22d7b1fed90a57fb83a
+library/struct.pyc	219	421271d66b783c3f13c37ec09efa8b65
 library/hashlib.pyc	4346	fc9aecaadc9607989e48449f46cbdfd1
-conn_green.png	936	0b7fbe8ee0af2cbeefdb42110a8fdf34
-doc/manual/en/index.html	47073	66a8cdd22cfd3d819c02f3aaab48eaea
-library/encodings/cp1253.pyc	2689	52d4a723e9e86940701cb648b40ed884
 library/email/encoders.pyc	2092	cd83727bafdb4145b8fa43dd10ea48f3
 library/email/iterators.pyc	2266	b8a0df35815bc00be1ed8ece42aac537
-library/encodings/hz.pyc	1614	876bb7c36683358c3e95005619b10541
-library/encodings/cp737.pyc	8102	40e61988748e4ca1742a2bad43949f4e
-library/encodings/iso2022_jp.pyc	1683	40c2b92127f99452f84b250c2b4b2cda
-library/libgthread-2.0-0.dll	44287	7ad6f303082b382bff7bafbab246c61f
-library/glib._glib.pyd	58368	0de636503e43c4eb00e80927bc9bda97
-library/mlx/config.pyc	30521	18f980c9cfecafe53ae473bb1ca69a54
-library/atk.pyc	534	45ea15aa2ebf37b7d14f67ae940b0ba6
+locales/pt-PT.pak	7270	731a9c54bd2331f411a5a2976d1f3622
+library/selenium/webdriver/remote/command.pyc	5463	3e7f6443358e670e58a7fc6c97e4ab16
+library/encodings/iso8859_10.pyc	2693	5e6cc8f721486ddbc1c99da285e13191
+library/mlx/gui/statusicon.pyc	5616	03e079307c1f83f36284e1b32887b28e
+library/mlx/config.pyc	32743	5a5523901d6fcb215f84e3d217c47f31
+library/atk.pyc	534	2a53b13519b7419e8cf08f48baa4c1b6
 library/gio._gio.pyd	263168	acb8c95fdc391079bebdf7d8685b0dbc
 library/encodings/cp861.pyc	7868	c97a8970ce4d9f40cbafbea6576fbdca
 library/encodings/cp950.pyc	1638	00b7b6457e3fef8feb173ed8e561825c
-doc/manual/en/logTab.png	28522	305732f8485a15b7c802801038d688b7
-doc/manual/en/prefsGeneral.png	24487	4858becb6764518a428273e5ee8ee4d5
-library/encodings/johab.pyc	1638	5346c11a863ffbcfb21aba8f1d2236b7
-library/encodings/cp1257.pyc	2683	d24f94b6abbda684c0ad9f3370d86956
+library/selenium/webdriver/safari/webdriver.pyc	2470	f5e61aec420bfc43a08db515c9b75276
+locales/cs.pak	7347	82b7a3d87a1307e65b6dac449e858721
 library/__future__.pyc	4177	43d264d951ac2085334c7b9dd4558595
-library/logging/__init__.pyc	54813	7bcdf2e8da474f5e94d8e499f6fc3ed4
-runmlx.exe	64000	c7d906aea1b4aa8b4496febdf150717d
 library/optparse.pyc	51253	39594a40bc1222173d57b7d5740e3d92
-library/mlx/fs.pyc	11863	63fda2c4e0727136be69ed82f9e2bbc8
 doc/manual/en/takeoff.png	26128	63fb0227347eba88fe4f108d730dc8c0
-library/unittest/result.pyc	7444	aefbb3cc79c0ff17787ce84faed7f5e8
-library/inspect.pyc	38547	836f659fad54f5ee7e8f9d565003aacd
-library/pickle.pyc	36348	2b55640f6f4e2fd70d95482fd16bfb73
-library/encodings/cp1250.pyc	2676	c92e287a2aa6a1c924df287d826aa3b7
-library/encodings/cp874.pyc	2767	fe0c510a9aafa14cae6b037955a93f0b
+library/selenium/webdriver/safari/service.pyc	2695	e70fc7f74f77a3824804835b54bcfea4
 library/cairo._cairo.pyd	69632	46d708899832abc0123c4e9cb4f61d5d
 library/zlib1.dll	100352	d90dad5eea33a178bac56fff2847d4c2
-library/glib/option.pyc	11891	bd90183c75d8f473ecf653e3d63a27f9
-library/StringIO.pyc	11100	f4eb4a2bb3d6fb0af925681c5375c673
-library/pango.pyc	540	516526ae5531b783342c20285ba0ee7d
-Microsoft.VC90.CRT/msvcp90.dll	568832	6de5c66e434a9c1729575763d891c6c2
-library/sre_parse.pyc	18380	fe2376a101668be1124f9ee316662bab
+locales/en-GB.pak	6364	2a92f4fc905c2743129ccbcdf80d443a
 library/mlx/gui/delaycodes.pyc	12929	e8c1d6f46ef6e369451be3cbde0a3127
 library/encodings/raw_unicode_escape.pyc	2048	8138045029da04bf45204ab756d1bcd4
 sounds/TOD.mp3	174707	92176d53d948fbfebd08c011b063179a
 sounds/board.mp3	296751	bbacc6eabce97cbae49b4157ece7b8fe
+locales/uk.pak	11136	21bcaa6fd116b4f5f23ee207e96fa156
+library/gtk/deprecation.pyc	3104	2e6c9eef82dfa8aa3beb05abd3e274a4
+Microsoft.VC90.CRT/msvcm90.dll	224768	4a8bc195abdc93f0db5dab7f5093c52f
+doc/manual/hu/route.png	26601	fd1ee7c47290f4c3a2f9fd6618aeb678
+chromedriver.exe	5009408	d662fef51894e4e5b6a6f508ed214904
+library/encodings/iso8859_7.pyc	2686	db390f1961c1fd4181e351c330816ecd
+library/xml/__init__.pyc	1058	8f77f254e8c6db7a3b6d9930a686d787
+doc/manual/en/finish.png	28855	671eac74a9f5801c794f08d5861eafaa
+doc/manual/hu/bugreport.png	12385	c71c7db56f19870ae5d6bb7f533d3679
+locales/pt-BR.pak	7211	d0542b9b325ea58be590d021aeb7333d
+library/libexpat-1.dll	143096	701659d3689bf4a8265b669b7d774255
+library/mlx/gui/info.pyc	6538	78c97f25111c13dc94c6226140943916
+library/encodings/iso8859_6.pyc	2723	c8f9aa14a6a2ebf05d977317114bc65d
+library/xml/dom/minidom.pyc	61068	74ffa387e505b9fec2f2ad6a5dcd415d
+library/selenium/webdriver/chrome/__init__.pyc	125	ff98e760d2c777eacfc473761486a702
+library/mlx/gui/gui.pyc	54583	52c366560eec66413e5e7850fb5b3308
+library/stat.pyc	2503	d3b6dc7a54e705219f04d0be75a212de
+locales/ru.pak	10392	1b66f03dd656a2433ce643d0259fca6f
+doc/manual/hu/landing.png	28525	2dd99249a389e9faf5c4d7b1180e8ebb
+library/gobject/_gobject.pyc	573	e4e42f72e063e30757a0183f9b06fe39
+libcef.dll	38585344	4dfb8a77f35c41bdbe8469877d4af853
+library/encodings/utf_7.pyc	1747	2beeb059236527197d6c640396476ce8
+library/atexit.pyc	2083	595a09be339c73c3c02e378d99325d2a
+library/cookielib.pyc	52852	2a1030653dc204a9ba1fb56fd32eca68
+library/email/charset.pyc	13200	771aee9802116e673d08b44bc0450f99
+library/libpangocairo-1.0-0.dll	104729	d3ad38599649097a3645777ff95be08e
+doc/manual/en/briefing.png	32129	65cf1236d009fd61c1bd6c374ffd261c
+library/uu.pyc	4212	0073b65d26a6092e4e177c7763058fa4
+library/encodings/iso8859_1.pyc	2678	f09ec3b7f6a348cbd7f7286b60572bd0
+doc/manual/hu/monitorWindow.png	20577	34bfd26fe50e72706625a9203ac98217
+library/pangocairo.pyd	17920	5fc69a7d29a6d3127710c64de440daa4
+library/pangocairo.pyc	555	d83b002b1ec69315516867733a206a60
+library/zipfile.pyc	37345	568c6ee7e0404625f47248340afb4524
+locales/it.pak	7188	10ae10d8bfcffbfa1160574134e14edb
+doc/manual/hu/helpTab.png	27961	8e7cc4aeb8d7f40fcf186c7caf53583b
+library/sre.pyc	499	92bb633daa0bab6550ec0e3677673b5b
+library/tokenize.pyc	13565	354d02cd79df187a28c1851a1e3bad96
+library/win32con.pyc	140797	84d2d064066cfbcc219230f7e9c6e0b0
+library/mlx/gui/flight.pyc	147639	f487da6516256651fdc2410dac2ed76e
+library/xmlrpclib.pyc	40724	d4f819f9199ea21236a74c967e335c43
+library/lib/gtk-2.0/2.10.0/engines/libwimp.dll	97984	a5bbbe46e1363aba9020a76f2d58e9d6
+library/email/quoprimime.pyc	8590	f6c7a8ad81d44037dd074f4871053dab
+library/copy_reg.pyc	4893	7a58bc441232056d1c123cd3375b3774
+library/libgtk-win32-2.0-0.dll	4938115	cc6dca192aca6f91bd96a5b5f86e036d
+doc/manual/en/debugLogTab.png	33696	5be65d41058f78554840032c51aa9d6d
+library/dummy_thread.pyc	5094	310a3d15c9cf20259b0ca4892811dec5
+library/gtk._gtk.pyd	1882624	bbb1d1e41bbebc6abf69bed719d50497
+library/_hashlib.pyd	287232	a1a18de0644f481749fcbcf26005eeaf
+locales/fi.pak	7098	70c7e2fb26c7abf09cb0f9972fb6c93a
+doc/manual/en/monitorWindow.png	20886	42e08d10c758e21209c4c021f391dee7
+library/_hashlib.pyc	549	d4aff375686d5501893ac1116dbaf7a1
+library/copy.pyc	11674	30d1745c5e38ab170f8a0486fbebf305
+locales/et.pak	6856	18a0a857e46c28b7f1cd8ff639a24aec
+library/unittest/result.pyc	7444	aefbb3cc79c0ff17787ce84faed7f5e8
+library/mlx/gui/__init__.pyc	107	22f268cac1c5be2f3a058810b6caead3
+library/mlx/pirep.pyc	4623	6c485ea65ff6245ab56960a8bbec7051
+library/json/scanner.pyc	2169	e19ee185b7c79ab5cc433b39fcd33faa
+library/traceback.pyc	11223	50ace5c2c6c040a923082442da94cd78
+library/mlx/flight.pyc	21066	471a24b3678e6d684d6bf5aead1ae544
+library/urllib2.pyc	43566	7eb57ea0dcd1086d1d9073a5cefb0903
+library/encodings/mac_farsi.pyc	2659	df751a61510129a25f7a43ae3aace4f7
+library/encodings/iso2022_jp_3.pyc	1699	ee1c3aa11bbe19eeb4deafa238563133
+library/cefpython3/__init__.pyc	556	38a652a0209e49e323bee4dd54a018af
+library/mlx/common.pyc	1300	9c6f2d502b9274073cd96caaf4fb90ff
+library/ctypes/__init__.pyc	18846	2bd183962453ae93d6887b303d3fd338
+library/mlx/acars.pyc	1690	733d057c94683c74079d6e096f601855
+library/encodings/cp865.pyc	7868	7d40a7ba053ac23339218be8799e5397
+locales/bn.pak	14431	f402d363b8a07649b6787b745434daf7
+sounds/taps.mp3	16614	d4a019c7e9342ae329aee6932d6a43c3
+library/markupbase.pyc	9010	b33ff430e9b1adba3d540b5394ff289a
+library/cairo/_cairo.pyc	561	fb6b7b442e46dce7a08d5875101f4a21
+locales/te.pak	16110	c3af85e60b78273a93970cf8805ded04
+library/lxml/cssselect.pyc	3861	2e693f0c25ab04b1d130646cddd4e081
+library/warnings.pyc	12666	9788b5f45765e8204e04c820f2711094
+library/selenium/webdriver/chrome/webdriver.pyc	2758	a7d3d371b22119d0327d9af9f77fd845
+locales/sv.pak	6641	4e11abed42cc59a403ae4767d2acbeff
+library/encodings/iso2022_jp_1.pyc	1699	faed9d5747e982cec9fa8b3ad8e1de26
+library/email/mime/__init__.pyc	110	bae57a199e3d0998a1364b9fbae8b3cd
+library/winerror.pyc	112982	4986a8f2df094dddedd12c9fddf4966d
+library/encodings/cp775.pyc	7888	25bf7dd514dff294aa02d5119399b2b7
+library/mlx/fsuipc.pyc	74670	4da0a45a9a6372a2e463ab21fdc43359
+library/xml/sax/__init__.pyc	3579	c78222ad1fd4f3dbdea06666fe74e84e
+doc/manual/en/connect.png	27436	5406dfe5408569cb95499c057bf0185b
+library/selenium/webdriver/opera/service.pyc	2411	df01b6f7348ad54da47919158fe7e596
+library/selenium/webdriver/opera/webdriver.pyc	5308	7ba71ef197d7d537635427f166da0f1c
+library/encodings/charmap.pyc	3203	2358b8eb05c66e2a2826b5db6f214547
+library/libgdk-win32-2.0-0.dll	931390	a2b46daac3d4140efdf86429f7aea476
+library/mlx/gui/common.pyc	10433	e96ada4071fcdd2937398627d5d281dd
+library/dummy_threading.pyc	1265	5ab5c897721aeb346b5bccb84066c5bd
+doc/manual/hu/index.html	51903	4bfbb26709c699f21fe593cb4efd2d98
+library/encodings/cp1258.pyc	2681	5c09b3b0a82036b0e785422376cb64cc
+sounds/767taxi.mp3	160496	4cb43cda6e1214fbe15328a716827345
+doc/manual/en/prefsAdvanced.png	16169	64c14e0842c413cac98b92926279f3e0
+library/xml/dom/NodeFilter.pyc	1066	c5061d268ede84cbb951957f9ca3d820
+library/calendar.pyc	26136	6f2f18efc99d759f99b2935b9dc9dbb1
+library/encodings/aliases.pyc	8750	75c22196420d0157fec085d285947a71
+conn_grey.png	988	7a956ebba793197f324cec56d94073e7
+library/HTMLParser.pyc	11589	f641df5331b5bb552ebe180f79b85a6b
+library/bz2.pyd	76800	1ca9ececd2c84b80996fe632627f857f
+library/encodings/iso8859_16.pyc	2695	85e819a29dec2b601ce978dcd5a040fc
+sounds/cpt_takeoff.mp3	8255	254edcf79b8b3752d1a7c191c57f615a
+library/bz2.pyc	534	950c3961b75846807cc186203935c92d
+library/email/utils.pyc	8840	a7be428df6fddee6121cfce55382d1f8
+doc/manual/en/prefsGeneral.png	24487	4858becb6764518a428273e5ee8ee4d5
+library/encodings/iso2022_jp_2.pyc	1699	4b917caa926e5779176612409c66be39
+library/_ssl.pyd	720896	90826a140137efd0d806038828e16f8e
+library/pango.pyc	540	4a4e27fa2068680ba2a67bb99132370a
+locales/de.pak	7420	18ba99b07536017ed8b87cb4f77aee1c
+library/glib/__init__.pyc	187	d44c8c2772b263a36726ac0dcfc04b42
+library/pango.pyd	111616	c934763bdf125c3dc92b56db817001d4
+library/libgobject-2.0-0.dll	341594	356d697647a480562c4e2e921b13f8ed
+mlxupdate.exe	18944	b8bf9f3d22348aa1f78727f81d967f93
+library/email/errors.pyc	3229	cdb78ab237e195ad69f059128bc03b1d
+library/linecache.pyc	3091	666e6f81b0ea9a7637f8068493f738d5
+sounds/malev.mp3	201247	8a00666288f14a1666eb112223c140e0
+library/encodings/mac_iceland.pyc	2738	dfff28ea5edfda00df56b4ab9a35bc59
+library/unittest/util.pyc	4358	1530cc34b18ae6a6c6128a1d8b1355d7
+locales/tr.pak	6938	55435ada333db8c7c60a3223d6885558
+doc/manual/hu/statusIcon2.png	7969	3ec6caa058848932d381da6e02c702be
+library/getopt.pyc	6454	8f8cd6763f5339988d157d153c910bf5
+library/encodings/cp857.pyc	7611	1b46c8959ac097b73e1c680d464cdc32
+library/_ssl.pyc	537	9292cb548f29c21f4b0125656d34f0f0
+library/os2emxpath.pyc	4312	0c35794eeb4739ebb4eb28b9a1daf0ca
+library/pprint.pyc	9852	6b4724e14285c257116655b1d4ba6db1
+library/xml/parsers/expat.pyc	259	d7be0c4de475d65e08ba7fdbabe088d3
+python27.dll	2206720	f8f39495ed4a813e8f3049a4b9f5cff4
+library/encodings/mac_centeuro.pyc	2747	6461bd7ed7a57683d5c36001f9ac85c9
+library/encodings/utf_32.pyc	5336	912103fef3db6edc29a35dd0cfb5c5b9
+library/ntpath.pyc	11407	533c9331a1b72cc80dd3f88145ba4466
+library/json/__init__.pyc	12974	d7e08774d4fee83dd2a6d3868855a800
+library/xml/dom/__init__.pyc	6039	5e78d16289c5ae3a9678d53f552862fd
+library/encodings/cp1252.pyc	2676	b4c43cc72650c911cf3654dbaf565df9
+library/unicodedata.pyd	688128	c856c31a03dc892e4f2aee93d0bfee44
+library/unicodedata.pyc	558	dcdfa7fdce1179d8097934a44c983de1
+library/encodings/cp1256.pyc	2675	c1bf26ed9c9b5ee0eec495138993cffb
+doc/manual/en/index.html	47073	66a8cdd22cfd3d819c02f3aaab48eaea
+library/email/base64mime.pyc	5221	c536d6f0c03f029bba77f15ef6ba3d99
+logo.png	69816	4a7517b22cfd75cc9c15e3fc1b7ebeec
+library/libpangoft2-1.0-0.dll	815421	1dbfead06e26edb81f0849490210e3ff
+library/mlx/util.pyc	4884	7537803cf47e18210ab5f298ba9eba9e
+library/selenium/webdriver/common/__init__.pyc	125	6c65d6e881b33e7aedb01f167184288c
+library/_LWPCookieJar.pyc	5440	3782ae675165b232a3f78608ac2dbccd
+library/libfontconfig-1.dll	279059	dd583bedc5efe7bbd21a8ef107dec88d
+library/_strptime.pyc	14347	ad17a449b54061177a080e3a21507a39
+library/mlx/singleton.pyc	9184	9eec2ed5b230e043afc56592fb13a684
+library/mlx/airports.pyc	4350	e0fee9bae54850629841bbcf68b1b89f
+library/socket.pyc	15488	35f8eb455d6d8df8e19826d1dd7193f2
+sounds/notify.wav	119384	108025b17f67e61946df5d7fbf713cdb
+doc/manual/hu/prefsAdvanced.png	16738	d39884283d7c0f25efa3dc97328749a3
+library/encodings/euc_kr.pyc	1646	af2a5eaf1ea334c3f3bd60ea13db33a9
+library/encodings/hz.pyc	1614	876bb7c36683358c3e95005619b10541
+library/encodings/ptcp154.pyc	4700	377245b13f9246526c8c17b5e13bac4f
+library/gobject/__init__.pyc	5154	944a57e672b63943bf88c5dbe459cd41
+library/encodings/utf_8_sig.pyc	4625	1b1405db186e5819fa271ff96c1ca2c5
+library/encodings/cp1255.pyc	2697	b265913c887f2e1c8736632b652c0093
+library/encodings/zlib_codec.pyc	4308	319c9073aff840436a03cc1fa0b08fb5
+locales/nl.pak	7068	939be31defbe6bd9f925331ef3987f9a
+doc/manual/hu/connect.png	28822	929f3eb85ee3cad019e12017c923f664
+library/encodings/palmos.pyc	2876	9284ad53dcfd82dfae0a79923b1cf91d
+library/mlx/web.pyc	36866	96511f975c55c000b0e9c16dff3aa31b
+library/mlx/gui/gates.pyc	5635	ea478376f306ce9d6d0ed2e759407c00
+library/gobject/propertyhelper.pyc	8878	cc3598dab17d31ff46a6dee669ccb5ed
+library/intl.dll	152489	eb2d4c4d4a527bc88a69a16cc99afcf5
+library/selenium/webdriver/common/desired_capabilities.pyc	2206	9769c03bedeb640913decb1a9a23a695
+library/xml/dom/domreg.pyc	3211	1b8e458700a5b538a4f3e18af5403666
+library/selenium/webdriver/firefox/webdriver.pyc	2447	83d55a8eec9d18004aefe20d1622f352
+sounds/TOC.mp3	273032	fae1be2ad25c8b54806bd1d759919705
+library/share/locale/hu/LC_MESSAGES/gtk20.mo	58794	6ee4491ae7bc9d3dfb778578eb29a0b3
+library/distutils/log.pyc	2546	c50dfe4041313cc366461a899a1650cf
+locales/hr.pak	7430	a06f81a87b3fdb822a4f733abd21d1e9
+doc/manual/hu/finish.png	31044	adb40bacabf2cc597687fffe5c3340de
+locales/pl.pak	7227	14de2b7637dd2b260184c6ec85976091
+library/email/__init__.pyc	2752	5e1a1ba649ac697d631b031987d09c33
+library/share/icons/hicolor/index.theme	22255	5138b82a57488ee821b8a38c2aa1420e
+simbrief.html	116	d158a7e9f7f34da230229a5c2aab3e66
+library/glob.pyc	2238	d06c4386d18e2ab7f53fb866599403cc
+library/_threading_local.pyc	6424	9dfe88d58a5811d2d56347cc381ebf0a
+locales/fa.pak	9886	475b94417d7b2af113fb147a0c45da0f
+locales/fr.pak	7917	bac6c149685b4b84617ca8c8c39306b7
+doc/manual/en/payload.png	28191	b9d22d6226541b8f58df89c7c9da9a62
+library/selenium/webdriver/support/__init__.pyc	126	b99fdca3533d28cae3e7a63624932966
+library/sets.pyc	15775	ea560db2e34dae27d1fc9619a342ced8
+library/doctest.pyc	79210	620422f95e18417ff5f8440534a71e91
+library/libpango-1.0-0.dll	333729	5a14efd93ee27cfe960220fe4a904911
+library/encodings/unicode_escape.pyc	1996	32990583f1caf874e556087da7b92971
+library/selenium/webdriver/support/expected_conditions.pyc	14298	43b8884d089d85e074d0d9f2fbcd5e28
+doc/manual/hu/logTab.png	28706	f48004202310bd2a1cb2f873d8064e93
+library/win32event.pyc	555	d66e08d9b35f124fdff12cf4f8273869
+library/win32file.pyc	552	6a3826b7caca276e9a6e1b84f20302f5
+library/encodings/shift_jis_2004.pyc	1710	f8bb22a8b02dba2b66b7f77122c98fd6
+library/encodings/cp856.pyc	2701	8b6649490089bedd87e9b8c56985f6b3
+locales/hu.pak	7647	7a37ba9f9113e4f7e9de5b5b9643a48c
+library/mlx/gui/weighthelp.pyc	13179	9ebfa07c41e167371380dda80b5bd72b
+library/encodings/cp850.pyc	7621	20d776af743fa7acf090fbd575eea143
+library/gio/__init__.pyc	809	bc9332556e93183a58be5c10cba18557
+doc/manual/hu/debugLogTab.png	34237	e4d91a024beec781966f7de91ffd196d
+library/weakref.pyc	13028	5d1c14275f47e8cf6d40bc6877fde976
+library/mlx/gui/checklist.pyc	12279	555775aaed42b3d0687e1b0f501a9f61
+library/mlx/fs.pyc	11863	63fda2c4e0727136be69ed82f9e2bbc8
+locales/he.pak	8198	2486731ee9bedc244d41143a2741775f
+doc/manual/en/statusIcon1.png	6472	10a7158dd8655de3f18ba914eb2373a5
+library/email/message.pyc	27764	493826f529d17f5a21080a4c98b49369
+library/mlx/gui/pirep.pyc	16749	2006126d65a19999a20c4a34f1e94342
+library/mimetypes.pyc	17806	927ce6a7079707aaee925e855ed23454
+library/mlx/gui/faultexplain.pyc	9707	938e02beb962d574df694c77536533ca
+sounds/F70taxi.mp3	154854	51332dc691d3519355f61ed06c959d8d
+mlx_cef_caller.sh	148	bd16cf4c784490bcd46d7845f2b6edf9
+library/selenium/webdriver/support/ui.pyc	228	f4a3e26b8378ea9c87e3c97595c42246
+doc/manual/hu/statusIcon1.png	6920	614cde237a5b4e2678ed15d9cd01088e
+library/encodings/cp1253.pyc	2689	52d4a723e9e86940701cb648b40ed884
+library/StringIO.pyc	11100	f4eb4a2bb3d6fb0af925681c5375c673
+library/gtk/__init__.pyc	3025	9f6605bf84c6cbd3c20f1d37e58af969
+doc/manual/en/helpTab.png	26243	cd5c021a2fc40485805b9fde03bcd060
+library/encodings/cp1257.pyc	2683	d24f94b6abbda684c0ad9f3370d86956
+library/selenium/webdriver/ie/service.pyc	3392	1f0c97b93092c2a239d70a3de49f0642
+library/_weakrefset.pyc	9290	a56e87c491c0511cd329a3c8c4cd9563
+library/selenium/webdriver/common/html5/application_cache.pyc	1322	934402964858ad8f330911c4a483d194
+library/selenium/webdriver/remote/errorhandler.pyc	5753	68a4e26bde6e1f039aa737ded0c3b781
+library/encodings/gb2312.pyc	1646	466ac29d34de1ad4b3d299ca834e28d9
+library/libgdk_pixbuf-2.0-0.dll	285194	e4c64b0e7e4c6606f3973a16c0c1ee84
+library/encodings/big5.pyc	1630	a21b45d3e487bf09f40a08448040c97d
+library/mlx/gui/update.pyc	11427	5698abbc9b133f18fa2c37d3bfa74bee
+library/encodings/cp1250.pyc	2676	c92e287a2aa6a1c924df287d826aa3b7
+doc/manual/en/gatesTab.png	29585	00ebc96a2b4a7473dbb6a3162a04192f
+library/libcairo-2.dll	1294335	c0da2a3ab704f338f0fc6df51fd99497
+library/keyword.pyc	2063	4d5bab044f614cfdabe89011cd3d7375
+locales/vi.pak	7990	f0d8ddd9bdabaef79a9c92f3fd021f25
+library/encodings/cp862.pyc	8003	261df6dd1a6e5ad90a83dfc739a25e0a
+library/selenium/webdriver/__init__.pyc	1011	9cce0a4d491b458d651474dc6fd09be0
+library/selenium/webdriver/common/alert.pyc	2550	cfd59475010657b35ef31c47d8c86fc3
+library/lxml/__init__.pyc	708	4e6d5e156fb2fe6a8103dd02a1037634
+library/selenium/webdriver/common/by.pyc	957	9cc3d4670125998f95147624f20d05b0
+library/encodings/cp863.pyc	7868	fc7ff06dab536b93c68fcb8e7bac713f
+library/codecs.pyc	34722	339dc90c17d548887dbcf1bbbcae5d5b
+doc/manual/hu/gateSelection.png	29237	bac37e7001261a40a84e4202247f6052
+library/cmd.pyc	13512	808f813d5e354b7073a1356e44c7b554
+locales/ko.pak	7278	41ecc83d5eef5887c7c288b3b570c7b4
+library/gzip.pyc	14358	2a4a036a0b24586b6bdde419847a18f6
+locales/ja.pak	8340	21ab6501f6d0c8d3e73b4921ce1b0086
+locales/ta.pak	16595	5136010addd237205a5560f92b635589
+library/email/feedparser.pyc	10682	4de6a63da8dc270c9881edb9c2f28508
+doc/manual/en/route.png	25228	c1b2fb99d21cd862ea292d693400c955
+library/freetype6.dll	538324	fe5ec4b2a07d2c20a4cd3aa09ce0c571
+library/encodings/cp1140.pyc	2639	8320825626639ecf4604aac43477b65c
+library/encodings/cp1251.pyc	2673	cb5ce7a7207c53f1d9e7cae48b3fb258
+library/encodings/koi8_u.pyc	2686	b7e5a52eaaaf6b340075b40dc7596f42
+library/selenium/__init__.pyc	187	a6b683ed0e7ff6f74be5d45717a38d10
+library/atk.pyd	208384	ebe7f0929eac23a3205d17d69906e172
+library/win32event.pyd	18432	8b65330a56e2bc60d43d6e266c3a922a
+library/_ctypes.pyd	106496	deccede0781726ce0daa75a4635bf919
+library/encodings/euc_jp.pyc	1646	c0d60e6d08161643bd7dbe651063f334
+library/encodings/utf_16_le.pyc	1854	dfa68705c26fd303adfc7ce3322166f2
+locales/bg.pak	11216	4b55274ffb8f7432bce15cd8b951472e
+library/_socket.pyd	38400	5d273be76603399e88cf57f2605004bf
+library/plistlib.pyc	18067	d8d36573e80bfdde7c73e47828f6e710
+library/_socket.pyc	546	fb1681f80f0e722983f70a325c23b3b5
+library/encodings/hex_codec.pyc	3520	a8b8d5b7c8810379c7007bcbc253951c
+library/nturl2path.pyc	1755	7835082f2dd6806f99cc25bed13ff7dc
+library/mlx/sound.pyc	8226	03b098ed1dd965db98ef4f75b07d6cae
+library/glib/_glib.pyc	555	ab1cf44ec256636cfd820e5bbdb5cf14
+library/win32api.pyc	549	5753c8241e91acd8cb4b02cfc18719a3
+library/encodings/iso8859_13.pyc	2696	f901ae0bbcfbb78f0c1783e89b2e2dc5
+library/selenium/webdriver/remote/remote_connection.pyc	21225	287db6d396dcce7180eada87e8c6ace0
+library/mlx/gui/callouts.pyc	16060	7a3055f313e693779e9d2df22bb7568a
+library/selenium/webdriver/opera/options.pyc	3303	243909f5d36e653ad3ad4921c8df4f78
+library/encodings/iso8859_15.pyc	2693	b892f358bbc25ae9d3824be158aabe28
+locales/sr.pak	10790	fd63b700458a187aca8dde86c160a059
+doc/manual/hu/prefsMessages.png	22980	6e60ec51305e95e5d057c0dd82b69460
+library/xml/parsers/__init__.pyc	294	83f6a77ed8cd962b3c75c4779dc557ac
+locale/en/LC_MESSAGES/mlx.mo	68019	e360bc22970f91fa071eec517a0a173c
+library/_abcoll.pyc	19891	a5c1881934f1533c22b22b9317ac1d68
+library/encodings/iso8859_11.pyc	2787	a31e6d0d34e35259d7183cc9437eacca
+library/tarfile.pyc	71654	aca50f546f1356a3e4b33db41bddb9f9
+locales/es-419.pak	7558	6a9495a0e074a933f0a04a5e5927e2de
+locales/da.pak	6631	1bf496bcde38f3f2899cd0fab6986959
+library/encodings/mac_latin2.pyc	4717	564dbaf5c296a147203eb821dc2466ba
+library/mlx/__init__.pyc	103	029f80bd80f880e6ca70ef4ba46f7d06
+library/mlx/i18n.pyc	1972	fe45816e49cf5e380bc39942a9dfa875
+library/xml/sax/saxutils.pyc	12382	32ed045b3b520234ebea6a508a6569fe
+locales/sw.pak	7078	5406f21a67934bbf0e6c633d2ca573f9
+library/encodings/mac_turkish.pyc	2739	1682e228ddfd2e74e3ccaee0b65e7261
+doc/manual/hu/gatesTab.png	30710	a6a59e6a2660c15418489e8785e4bcee
+library/webbrowser.pyc	18138	c85009edebad6d278fe786fec10ebbbe
+library/mlx/pyuipc_sim.pyc	57203	e1828998919f435bae2a5cbd969ff8f3
+library/encodings/cp875.pyc	2636	c72faa5d1cb6105ae81c971448fea479
+library/dis.pyc	6068	3934ab23d64f3da393305b19df0f1fd0
+library/difflib.pyc	60869	38d2e1340b64e22d7b1fed90a57fb83a
+locales/ar.pak	11942	495ed374baef7a96d1a59629f535d084
+conn_green.png	936	0b7fbe8ee0af2cbeefdb42110a8fdf34
+locales/ml.pak	17867	1041f687d729ea22199a84dc6d6c8eb8
+library/selenium/webdriver/firefox/firefox_profile.pyc	13834	6109af4f9224623f12f34284b19a2d74
+library/selenium/webdriver/ie/__init__.pyc	121	7b4e0c9b6ffbe3385f67f09687f325e7
+library/encodings/cp737.pyc	8102	40e61988748e4ca1742a2bad43949f4e
+library/encodings/iso2022_jp.pyc	1683	40c2b92127f99452f84b250c2b4b2cda
+library/libgthread-2.0-0.dll	44287	7ad6f303082b382bff7bafbab246c61f
+locales/sk.pak	7622	dfdff6206e5a79aef8b46d0d9c2a8367
+library/select.pyd	11776	d90bf525f9f6c9c3aa6532fa6e569b4f
+library/pyuipc.pyc	543	906cca78dfad2ae877c0a2e1595d3d61
+library/selenium/common/exceptions.pyc	9313	2140bc8b29eb7c3f4fc29622d0060152
+doc/manual/en/logTab.png	28522	305732f8485a15b7c802801038d688b7
+library/pyuipc.pyd	47616	2b4fe2d52575de71dda6f72690cf581e
+library/encodings/johab.pyc	1638	5346c11a863ffbcfb21aba8f1d2236b7
+library/shutil.pyc	17657	571e2606b42956f9e233242969ceec0d
+library/encodings/quopri_codec.pyc	3365	01342d4d2735bcbfeb333d784297547a
+library/distutils/errors.pyc	5885	fbeaddf5d59ea781ec63197dd950aa89
+library/mlx/gui/mava_simbrief.pyc	10689	e91c026bd70fdde0432196a536017b7b
+library/logging/__init__.pyc	54813	7bcdf2e8da474f5e94d8e499f6fc3ed4
+library/selenium/webdriver/phantomjs/service.pyc	3263	3a56577bb9f058e0d7e5be544a8e850b
+runmlx.exe	63488	3060aa0ed73648edc26992e224568352
+locales/zh-CN.pak	6386	36e1df83611aef6fbfeeafd067dd4241
+locales/hi.pak	13321	4b6b27ab4421c94685fc09051a2339f8
+library/inspect.pyc	38547	836f659fad54f5ee7e8f9d565003aacd
+library/pickle.pyc	36348	2b55640f6f4e2fd70d95482fd16bfb73
+library/io.pyc	3378	197da422e1d85c483c94fa0251b5ff76
+library/encodings/cp874.pyc	2767	fe0c510a9aafa14cae6b037955a93f0b
+library/glib/option.pyc	11891	bd90183c75d8f473ecf653e3d63a27f9
+library/encodings/ascii.pyc	2081	a5fffd04734740386629fdba1113d585
+Microsoft.VC90.CRT/msvcp90.dll	568832	6de5c66e434a9c1729575763d891c6c2
+library/sre_parse.pyc	18380	fe2376a101668be1124f9ee316662bab
 library/token.pyc	3716	732fa0a0cd1c7d9ae9cc696311160fc1
 library/encodings/gb18030.pyc	1654	b103fe74a6cdae113476f1fc5255550b
-library/gtk/deprecation.pyc	3104	2e6c9eef82dfa8aa3beb05abd3e274a4
-Microsoft.VC90.CRT/msvcm90.dll	224768	4a8bc195abdc93f0db5dab7f5093c52f
+library/glib._glib.pyd	58368	0de636503e43c4eb00e80927bc9bda97
+locales/el.pak	12310	8f69e235eb651b5c91569cd91c69c689
 library/encodings/bz2_codec.pyc	4388	d5ef2b625b70cfae3771a9601d37523b
 library/unittest/main.pyc	7701	82258a486f5133466c9cf10323814fbf
-doc/manual/hu/route.png	26601	fd1ee7c47290f4c3a2f9fd6618aeb678
+library/encodings/iso2022_jp_ext.pyc	1715	97eda1c1468f65445951b0bf23a89570
 library/mlx/watchdog.pyc	3957	4b6c34d79e730066e8af7cf71689f9ad
Index: makeinst.bat
===================================================================
--- makeinst.bat	(revision 20)
+++ makeinst.bat	(revision 682)
@@ -1,7 +1,14 @@
 set MSVCRDIR=c:\windows\winsxs\x86_Microsoft.VC90.CRT*9.0.21022.8*
 set GTKRTDIR=c:\Python27\Lib\site-packages\gtk-2.0\runtime
+set CEFDIR=c:\Python27\Lib\site-packages\cefpython3
+set CHROMEDRIVER=c:\tmp\chromedriver.exe
 set NSISDIR=C:\Program Files\NSIS
 
 python setup.py py2exe
 
+del dist\library\selenium\webdriver\chrome\service.pyc
+copy patches\library\selenium\webdriver\chrome\service.py dist\library\selenium\webdriver\chrome\service.py
+python -m compileall dist\library\selenium\webdriver\chrome\service.py
+del dist\library\selenium\webdriver\chrome\service.py
+
 "%NSISDIR%\makensis" mlx.nsi
Index: mlx_cef_caller.bat
===================================================================
--- mlx_cef_caller.bat	(revision 682)
+++ mlx_cef_caller.bat	(revision 682)
@@ -0,0 +1,7 @@
+#!/bin/sh
+
+SET scriptdir=%~dp0
+scriptdir=`dirname $0`
+
+echo %* > %TEMP%\mlxcef.args.tmp
+move %TEMP%\mlxcef.args.tmp %TEMP%\mlxcef.args
Index: mlx_cef_caller.sh
===================================================================
--- mlx_cef_caller.sh	(revision 682)
+++ mlx_cef_caller.sh	(revision 682)
@@ -0,0 +1,6 @@
+#!/bin/sh
+
+scriptdir=`dirname $0`
+
+echo "$@" > "/tmp/mlxcef.${LOGNAME}.args.tmp"
+mv "/tmp/mlxcef.${LOGNAME}.args.tmp" "/tmp/mlxcef.${LOGNAME}.args"
Index: mlx_cef_caller_secondary.bat
===================================================================
--- mlx_cef_caller_secondary.bat	(revision 682)
+++ mlx_cef_caller_secondary.bat	(revision 682)
@@ -0,0 +1,7 @@
+#!/bin/sh
+
+SET scriptdir=%~dp0
+scriptdir=`dirname $0`
+
+echo %* > %TEMP%\mlxcef.args.secondary.tmp
+move %TEMP%\mlxcef.args.secondary.tmp %TEMP%\mlxcef.args.secondary
Index: mlx_cef_caller_secondary.sh
===================================================================
--- mlx_cef_caller_secondary.sh	(revision 682)
+++ mlx_cef_caller_secondary.sh	(revision 682)
@@ -0,0 +1,6 @@
+#!/bin/sh
+
+scriptdir=`dirname $0`
+
+echo "$@" > "/tmp/mlxcef.${LOGNAME}.args.secondary.tmp"
+mv "/tmp/mlxcef.${LOGNAME}.args.secondary.tmp" "/tmp/mlxcef.${LOGNAME}.args.secondary"
